{% extends 'base/baseadmin.html' %}

{% block title %}
  Detalles del empleado
{% endblock %}

{% block content %}
<div class="container text-center">
  <h1>Detalles del empleado:</h1>
  <style>
    /* Aplicar color blanco al texto dentro de la tabla */
    .table.text-white td,
    .table.text-white th {
      color: white;
    }
  </style>

 


  <table class="table table-striped table-hover text-white mt-3">
    <thead>
          <tr>
            <th>No Empleado</th>
            <th>Nombre</th>
            <th>Apellido Paterno</th>
            <th>Apellido materno</th>
            <th>Calle</th>
            <th>Numero exterior</th>
            <th>Colonia</th>
            <th>Telefono</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>{{ empleado.noempleado }}</td>
            <td>{{ empleado.nombrepila }}</td>
            <td>{{ empleado.primerapellido }}</td>
            <td>{{ empleado.segundoapellido }}</td>
            <td>{{ empleado.calle }}</td>
            <td>{{ empleado.numext }}</td>
            <td>{{ empleado.colonia }}</td>
            <td>{{ empleado.numtel }}</td>
          </tr>
        </tbody>
      </table>

      <div class="text-center">
        <a href="{% url 'core:list_empleados' %}" class="btn btn-outline-dark">Volver</a>
      </div>
    </div>
  </div>
{% endblock %}